r_fullscreen_aspect "2"
default:r_fullscreen_aspect "2"
r_fullscreen_modes "1280x720"
default:r_fullscreen_modes "1920x1080"
r_fullscreen_refreshes "0"
default:r_fullscreen_refreshes "0"
r_vsync "1"
r_anisotropy "2"
r_texture_quality "2"
r_particle_quality "0"
r_particle_global_spawn_multiplier "0.3"
r_draw_lens_flares "0"
r_ssao "0"
pp_quality "0"
pp_dof_enable "0"
pp_dof_translucents "0"
pp_glow_enable "0"
pp_sharpen_enable "0"
pp_radial_blur_enable "0"
pp_sun_shafts_enable "0"
r_shadows_quality "0"
r_shadows_res "1024"
r_shadows_filtering "0"
r_shadows_spot "0"
r_shadows_point "0"
p_particles "0"
g_enable_subtitles "1"
g_difficulty "3"
g_disable_sprint_effects "1"
g_autodelete_meshes_min_time "4.0"
g_autodelete_parts_time "25.0"
g_autodelete_meshes_limit "35"
g_autodelete_meshes_limit_large "70"
g_player_sword "w1_sword_sw_classic"
